* {
  margin: 0;
  padding: 0;
}

/* reset html5 elements */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  color: #444;
  background-color: #fff;
  font: 62.5%/1.7em "Trebuchet MS", "Times New Roman", serif;
}

img {
  border: none;
}

a {
  color: #444;
  background-color: transparent;
  text-decoration: none;
}

a.btn {
  padding: 5px 10px;
  color: #fff;
  background-color: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.btn:hover {
  color: #fff;
  background-color: #999;
}

a.btn-big {
  display: inline-block;
  margin: 0 5px;
  padding: 10px;
  font-size: 18px;
  color: #fff;
  background-color: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.btn-big:hover {
  color: #fff;
  background-color: #999;
}

button.btn-big {
  margin: 5px;
  padding: 10px;
  font-size: 18px;
  color: #fff;
  background-color: #000;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}

button.btn-big:hover {
  color: #fff;
  background-color: #999;
}

sup,
sub {
  line-height: 0;
}

.centerwrap {
  margin: 0 auto;
  overflow: hidden;
}

.floatright {
  float: right;
}

.floatleft {
  float: left;
}

.bordert {
  border-top: 1px dotted #999;
}

.borderb {
  border-bottom: 1px dotted #999;
}

.error {
  color: #fff;
  background-color: #f00;
}

.error-label {
  position: relative;
  top: -10px;
  left: 0;
}

.error-label::before {
  content: "\25b2";
}

.alert {
  color: #fff;
  background-color: #f90;
}

.highlight {
  color: #fff;
  background-color: #09f;
}

.notice {
  padding: 5px !important;
  color: #444;
  background-color: #fff6b2;
  border: 1px solid #ffbf54;
}

/* Forms
------------------------------*/
legend {
  display: none;
}

fieldset {
  padding: 2px;
  border: none;
}

fieldset.fb-combo {
  position: relative;
  padding: 0;
}

fieldset.shaded {
  clear: left;
  margin: 0 !important;
  background-color: #efefef;
  background-image: none;
}

.content-form label {
  display: block;
  font-size: 14px;
  line-height: 14px;
}

.content-form label.checkbox-label {
  display: inline;
  font-size: 14px;
  line-height: 14px;
}

.content-form input,
.content-form select {
  width: 98%;
  margin: 0 0 10px 0;
  padding: 5px 0;
  border: 1px solid #ccc;
  font-size: 14px;
  line-height: 14px;
}

.content-form input.checkbox {
  width: auto;
  height: auto;
  margin: 0 10px 0 0;
  border: 1px solid #ccc;
  font-size: 14px;
  line-height: 14px;
}

.content-form input.supercheckbox {
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
  border: 1px solid #ccc;
}

.content-form input.radio {
  width: auto;
  height: auto;
  margin: 0 10px 0 0;
  border: 1px solid #ccc;
  font-size: 14px;
  line-height: 14px;
}

.content-form span.radio-txt {
  font-size: 14px;
  line-height: 14px;
}

.content-form textarea {
  width: 98%;
  height: 180px;
  margin: 0 0 10px 0;
  border: 1px solid #ccc;
  font-size: 12px;
  line-height: 16px;
}

.content-form input.btn,
.content-form button.btn {
  width: auto;
  min-height: 26px;
  margin: 5px;
  padding: 10px;
  font-size: 14px;
  color: #fff;
  background-color: #000;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.content-form input.btn:hover,
.content-form button.btn:hover {
  color: #fff;
  background-color: #666;
}

.content-form input.txt-btn,
.content-form button.txt-btn {
  width: auto;
  min-height: 26px;
  margin: 5px;
  padding: 10px;
  font-size: 12px;
  text-decoration: underline;
  color: #666;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.content-form a.txt-btn {
  margin: 0 10px 0 0;
  font-size: 12px;
  line-height: 12px;
  text-decoration: underline;
  color: #666;
  background-color: transparent;
}

.content-form input.cart-btn,
.content-form button.cart-btn {
  width: auto;
  min-height: 0;
  margin: 0;
  padding: 5px;
  font-size: 0.8em;
}

input.readonly {
  border: none;
}

input.inline {
  display: inline;
  width: auto;
}

input.coupon {
  padding: 2px 0;
  font-size: 1em;
}

.right {
  float: right;
}

label.error {
  display: inline;
  color: #ff3036;
  background-color: transparent;
  padding: 0 0 0 17px;
}

.content-form fieldset#advanced-search-dates,
.content-form fieldset#advanced-search-date-range {
  float: left;
  width: 150px;
  padding: 0;
}

.content-form input.calendar-date {
  float: left;
  margin: 0 5px 0 0;
  width: 100px;
}

/* Search form elements
------------------------------*/
#search label {
  display: inline;
  font-size: 14px;
  line-height: 14px;
}

#search input {
  padding: 5px 0;
  border: 1px solid #ccc;
  font-size: 14px;
  line-height: 14px;
}

#search input#searchbtn {
  width: auto;
  min-height: 26px;
  padding: 5px 10px;
  font-size: 14px;
  color: #fff;
  background-color: #000;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#search input#searchbtn:hover {
  color: #fff;
  background-color: #999;
}

#search fieldset a {
  float: left;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

/* Tables
------------------------------*/
.article table {
  margin: 0 0 10px;
}

.article table caption {
  margin: 10px 0 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}

.article table th {
  padding: 4px;
  color: #fff;
  background-color: #301f6e;
  font-size: 12px;
  text-align: center;
  vertical-align: top;
}

.article table th.subhead {
  background-color: #4358aa;
  color: #fff;
}

.article table th.subhead2 {
  background-color: #70cae1;
  color: #333;
}

.article table td {
  padding: 2px;
  color: #333;
  background-color: #e0e0e0;
  font-size: 12px;
  vertical-align: top;
}

.article table p,
.article table li {
  font-size: 12px;
}

.article table td.white {
  background-color: #fff;
  color: #333;
}

/* Alert modal
------------------------------*/
.modal {
  display: none;
}

.modal-dialog {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #fff;
}

.modal-content {
  position: relative;
  color: #fff;
  background-color: #70cae1;
  text-align: left;
  overflow: hidden;
}

.modal-body {
  padding: 20px;
  overflow: hidden;
}

.modal-buttons {
  float: right;
  padding: 20px;
}

.modal-content p {
  padding: 0.2rem;
  font-size: 0.9rem;
  line-height: 1.8rem;
  color: #fff;
  background-color: transparent;
}

.modal-content input.btn,
.modal-content button.btn {
  padding: 5px 10px !important;
  font-size: 20px !important;
  line-height: 26px !important;
}

/* Header
------------------------------*/
#pageheader {
  padding: 10px 0;
  overflow: hidden;
}

#banner {
  text-align: center;
}

#banner > div {
  margin: 5px auto 10px auto;
}

/* Logo
	------------------------------*/
#logo {
  float: left;
  max-width: 300px;
  margin: 0 0 0 10px;
}

#logo img {
  width: 100%;
  xmargin: 20px 0 0 0;
}

.logo img {
  width: 100%;
}

/* Head banner
	------------------------------*/
#leader {
  float: right;
  margin: 0 5px 0 0;
}

/* Main navigation
	------------------------------*/
#mainnav {
  float: right;
  margin: 5px 0 10px 0;
  overflow: hidden;
}

#mainnav ul {
  display: block;
  margin: 0;
  list-style: none;
  overflow: hidden;
}

#mainnav ul li {
  float: left;
  direction: rtl;
}

#mainnav ul li a {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 5px;
  font-size: 12px;
  line-height: 100px;
  color: #000;
  background-color: #efefef;
  line-height: 60px;
  text-align: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #000;
}

#mainnav ul li a:hover {
  background-color: #fff;
}

#mainnav ul li a.navopen {
  color: #000;
  background-color: #efefef;
}

#mainnav div {
  position: absolute;
  display: none;
  width: 200px;
  overflow: hidden;
  color: #000;
  background-color: #fff;
  z-index: 10;
  direction: ltr;
  border: 1px solid #000;
}

#mainnav ul.submenu {
  margin: 0;
  list-style: none;
}

#mainnav ul.submenu li {
  width: 100%;
}

#mainnav ul.submenu li a {
  width: auto;
  height: auto;
  margin: 0;
  padding: 5px;
  font-size: 12px;
  line-height: 24px;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}

/* Account navigation
	------------------------------*/
#accountnav {
  float: right;
  margin: 5px 0 10px 0;
  overflow: hidden;
}

#accountnav ul {
  display: block;
  margin: 0 10px 0 0;
  list-style: none;
  overflow: hidden;
}

#accountnav ul li {
  float: left;
  direction: rtl;
}

#accountnav ul li a {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 5px;
  font-size: 11px;
  line-height: 100px;
  color: #000;
  background-color: #efefef;
  line-height: 60px;
  text-align: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #000;
}

#accountnav ul li a:hover {
  color: #000;
  background-color: #fff;
}

#accountnav ul li a.navopen {
  color: #000;
  background-color: #efefef;
}

#accountnav div {
  position: absolute;
  display: none;
  width: 200px;
  overflow: hidden;
  color: #000;
  background-color: #fff;
  z-index: 10;
  direction: ltr;
  border: 1px solid #000;
}

#accountnav div#search {
  width: auto;
  padding: 5px;
}

#accountnav ul.submenu {
  margin: 0;
  list-style: none;
}

#accountnav ul.submenu li {
  width: 100%;
}

#accountnav ul.submenu li a {
  width: auto;
  height: auto;
  margin: 0;
  padding: 5px;
  font-size: 12px;
  line-height: 24px;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}

/* Content container
------------------------------*/
.contentwrap {
  overflow: hidden;
}

/* Index columns
	------------------------------*/
.column {
  float: left;
  text-align: center;
}

.section-head {
  position: relative;
  margin: 5px 10px;
  padding: 5px;
  text-align: left;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.section-head h1 {
  display: inline;
  font-size: 18px;
  line-height: 24px;
}

.section-head a.btn {
  float: right;
  font-size: 12px;
  line-height: 16px;
}

.featured-entry {
  position: relative;
  margin: 5px 10px 10px 10px;
  padding: 5px;
  text-align: left;
  overflow: hidden;
}

.featured-entry h1 {
  font-size: 18px;
  line-height: 18px;
}

.featured-entry p,
.featured-entry li {
  font-size: 13px;
  line-height: 18px;
}

.featured-entry figure {
  margin: 0 0 10px 0;
  overflow: hidden;
}

.featured-entry figure img {
  position: relative;
  width: 100%;
  margin-top: -80px;
  top: 40px;
}

.index-entry {
  position: relative;
  margin: 5px 10px 10px 10px;
  padding: 5px 5px 10px 5px;
  text-align: left;
  overflow: hidden;
}

.index-entry h1 {
  font-size: 14px;
  line-height: 18px;
}

.index-entry p,
.index-entry li {
  font-size: 13px;
  line-height: 18px;
}

.index-entry figure {
  max-height: 140px;
  margin: 0 0 10px 0;
  overflow: hidden;
}

.index-entry figure img {
  position: relative;
  width: 100%;
}

.index-entry figure.short {
  float: left;
  width: 120px;
  max-height: 100px;
  margin: 0 10px 0 0;
  overflow: hidden;
}

.index-entry figure.short img {
  position: relative;
  width: auto;
  height: 100px;
  margin-top: 0;
  margin-left: -40%;
  top: 0;
}

.index-entry a.btn {
  float: left;
  font-size: 14px;
  line-height: 18px;
}

.box-entry {
  position: relative;
  margin: 5px 10px 10px 10px;
  padding: 5px;
  text-align: left;
  overflow: hidden;
  background-color: #efefef;
}

.box-entry h1 {
  font-size: 14px;
  line-height: 18px;
}

.box-entry p,
.box-entry li {
  margin: 5px 0;
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
}

.box-entry figure {
  margin: 0 0 10px 0;
  overflow: hidden;
}

.box-entry figure img {
  position: relative;
  width: 100%;
  margin-top: -25%;
  top: 25%;
}

.box-entry figure.short {
  float: left;
  width: 120px;
  margin: 0 10px 0 0;
  overflow: hidden;
}

.box-entry figure.short img {
  position: relative;
  height: 100%;
  width: auto;
  height: 100%;
  margin-top: 0;
  top: 0;
}

.box-entry a.btn {
  float: left;
  font-size: 14px;
  line-height: 18px;
}

.account-entry {
  position: relative;
  margin: 5px 10px 10px 10px;
  padding: 5px;
  text-align: left;
  overflow: hidden;
}

.account-entry h1 {
  font-size: 18px;
  line-height: 24px;
}

.account-entry p {
  margin: 5px 0;
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
}

.account-entry p.Active {
  font-size: 24px;
  line-height: 32px;
  color: #093;
  background-color: transparent;
}

.account-entry p.Expired {
  font-size: 24px;
  line-height: 32px;
  color: #f00;
  background-color: transparent;
}

.account-entry p span {
  float: right;
  font-size: 18px;
  line-height: 24px;
}

.account-entry a.btn {
  float: left;
  font-size: 14px;
  line-height: 18px;
}

.adslot {
  text-align: center;
}

.adslot > div {
  margin: 5px 10px 10px 10px;
}

.flexslider {
  min-height: 300px;
  overflow: hidden;
}

ul.tab-nav {
  clear: left;
  margin: 5px 10px 0 10px;
  list-style-type: none;
  overflow: hidden;
}

ul.tab-nav li {
  float: left;
  margin: 0 3px 0 0;
}

ul.tab-nav a {
  display: block;
  padding: 8px;
  background-color: #ccc;
  color: #333;
  font-size: 1.2em;
  text-decoration: none;
  white-space: nowrap;
  border-bottom: 1px solid #fff;
}

ul.tab-nav a.selected {
  color: #333;
  background-color: #efefef;
  border-bottom: 1px solid #efefef;
}

.trending {
  margin: 0 10px 10px 10px;
  color: #444;
  background-color: #efefef;
  text-align: left;
}

.trending ol {
  padding: 5px;
  list-style-position: inside;
  list-style-type: decimal-leading-zero;
}

.trending li {
  padding: 10px 5px;
  color: #444;
  background-color: transparent;
  font-size: 13px;
  font-weight: 400;
  border-bottom: 1px dotted #999;
}

.trending li a {
  font-weight: 400;
}

.trending li:hover {
  color: #444;
  background-color: #efefef;
}

ul.event-nav {
  clear: left;
  margin: 10px;
  list-style-type: none;
  border-bottom: 3px solid #000;
  overflow: hidden;
}

ul.event-nav li {
  float: left;
  margin: 0 3px 0 0;
}

ul.event-nav a {
  display: block;
  padding: 10px 20px;
  color: #444;
  background-color: #efefef;
  font-size: 14px;
  text-decoration: none;
  white-space: nowrap;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

ul.event-nav a:hover {
  color: #444;
  background-color: #ccc;
}

ul.event-nav a.selected {
  color: #fff;
  background-color: #000;
}

.logo-thumb img {
  width: 100%;
}

.speaker-thumb {
  margin: 0 0 5px 0;
  width: 160px;
}

.speaker-thumb span {
  clear: both;
  display: inline-block;
  color: #999;
  background-color: inherit;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}

.speaker-img {
  position: relative;
}

.gallery-nav {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.gallery-nav a {
  position: absolute;
  display: block;
  top: 50%;
  width: 40px;
  height: 50px;
  margin-top: -2%;
  background: url("../js/flexslider/images/bg_direction_nav.png") no-repeat
    scroll 0 0 rgba(0, 0, 0, 0);
  cursor: pointer;
  opacity: 0.4;
  text-indent: -9999px;
  z-index: 100;
}

.gallery-nav .gallery-prev {
  left: 0;
}

.gallery-nav .gallery-next {
  background-position: 100% 0;
  right: 0;
}

.gallery-next:hover,
.gallery-prev:hover {
  opacity: 1;
}

/* Gallery containers
                ------------------------------*/
#gallery-modal {
  display: none;
  width: 640px;
  height: auto;
  margin: 0 auto;
  background-color: #fff;
  overflow: auto;
}

.gallery-thumb {
  margin: 5px;
  float: left;
  width: 140px;
}

.gallery-thumb a {
  display: inline-block;
  max-width: 140px;
  min-height: 215px;
}

.gallery-thumb a:hover,
.gallery-thumb a:hover span {
  color: #fff;
  background-color: #999;
}

.gallery-thumb .index-img {
  padding: 0;
}

.gallery-thumb span {
  clear: both;
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  color: #999;
  background-color: inherit;
}

.inline-nav {
  clear: both;
  height: 1%;
  color: #444;
  background-color: #e7e7e7;
  text-align: center;
  overflow: hidden;
}

a.gallery-next {
  float: right;
}

a.gallery-next span {
  float: right;
  width: 50px;
  height: 40px;
  color: #444;
  background-color: #e7e7e7;
}

a.gallery-next:hover span {
  color: #000;
  background-color: #e7e7e7;
}

a.gallery-prev {
  float: left;
}

a.gallery-prev span {
  float: left;
  width: 50px;
  height: 40px;
  color: #444;
  background-color: #e7e7e7;
}

a.gallery-prev:hover span {
  color: #000;
  background-color: #e7e7e7;
}

a.gallery-link {
  font-size: 18px;
  text-decoration: none;
}

ul.sub-link {
  clear: left;
  list-style-position: inside;
}

ul.sub-link li {
  font-size: 1.2em;
}

ul.sub-link li a {
  display: inline;
  padding: 0;
}

.pagination {
  clear: both;
  height: 1%;
  margin: 5px 10px 10px;
  overflow: hidden;
}

.pagination p {
  padding: 2px 0;
  font-size: 12px;
  line-height: 16px;
}

.pagination a {
  float: left;
  margin: 2px;
  padding: 5px 8px 3px 8px;
  border: 1px solid #ccc;
}

.pagination a:hover {
  color: inherit;
  background-color: #efefef;
}

.pagination span.current-page {
  float: left;
  margin: 2px;
  padding: 5px 8px 3px 8px;
  color: inherit;
  background-color: #ccc;
  border: 1px solid #ccc;
}

.pagination a,
.pagination span.current-page {
  font-size: 14px;
  line-height: 16px;
}

#search-results {
  text-align: left;
}

#priv-pol,
#tandc {
  clear: left;
  display: none;
  height: 300px;
  margin: 5px 0;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
  overflow: auto;
}

/* Article content
	------------------------------*/
.page-head {
  position: relative;
  margin: 5px 10px 10px 10px;
  text-align: left;
  overflow: hidden;
}

.page-head h1 {
  margin: 0 0 10px 0;
  font-size: 32px;
  line-height: 32px;
  font-weight: 200;
}

.page-head h1 span {
  font-size: 1.4rem;
  font-weight: normal;
}

.page-head h2 {
  margin: 0 0 10px 0;
  font-size: 20px;
  line-height: 26px;
  font-weight: 200;
}

.article {
  position: relative;
  margin: 5px 10px 10px 10px;
  text-align: left;
  overflow: hidden;
}

.article-head h1 {
  margin: 0 0 10px 0;
  font-size: 32px;
  line-height: 32px;
  font-weight: 200;
}

.article ul,
.article ol {
  margin: 0 0 0 20px;
}

.article h1 {
  margin: 0 0 10px 0;
  font-size: 26px;
  line-height: 32px;
  font-weight: 200;
}

.article h2 {
  margin: 0 0 10px 0;
  font-size: 22px;
  line-height: 24px;
  font-weight: 200;
}

.article h3 {
  margin: 0 0 10px 0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 200;
}

.article h4 {
  margin: 0 0 10px 0;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
}

.article h5 {
  margin: 0 0 10px 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
}

.article p,
.article li {
  margin: 0 0 10px 0;
  font-size: 14px;
  line-height: 18px;
}

p.standfirst {
  margin: 0 0 10px 0;
  color: #999;
  background-color: transparent;
  font-size: 16px;
  line-height: 22px;
}

p.quoteCenter {
  margin: 0 0 10px 0;
  padding: 10px 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 100;
  letter-spacing: 0.125em;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
}

p.quoteLeft {
  float: left;
  width: 300px;
  margin: 5px 20px 10px 0;
  padding: 10px 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 100;
  letter-spacing: 0.125em;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
}

p.quoteRight {
  float: right;
  width: 300px;
  margin: 5px 0 10px 20px;
  padding: 10px 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 100;
  letter-spacing: 0.125em;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
}

.boxLeft {
  float: left;
  width: 300px;
  margin: 5px 20px 10px 0;
  padding: 10px;
  color: inherit;
  background-color: #efefef;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.boxRight {
  float: right;
  width: 300px;
  margin: 5px 0 10px 20px;
  padding: 10px;
  color: inherit;
  background-color: #efefef;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.boxCenter {
  clear: left;
  display: block;
  margin: 0 0 10px 0;
  padding: 10px;
  color: inherit;
  background-color: #efefef;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.boxCenter li,
.boxRight li,
.boxLeft li {
  margin: 0 0 10px 10px;
  font-size: 14px;
  line-height: 14px;
}

img.wide,
img.left,
img.right {
  display: block;
  height: auto;
}

.imgLeft {
  float: left;
  width: auto;
  margin: 5px 20px 10px 0;
  border-top: 2px solid #666;
  overflow: hidden;
}

.imgRight {
  float: right;
  width: auto;
  margin: 5px 0 10px 20px;
  border-top: 2px solid #666;
  overflow: hidden;
}

.imgCenter {
  width: auto !important;
  margin: 0 0 10px 0;
  border-top: 2px solid #666;
  overflow: hidden;
}

.imgCenter img {
  max-width: 100%;
}

span.caption {
  clear: both;
  display: block;
  margin: 0;
  padding: 5px;
  font-size: 0.8em;
  text-align: left;
  color: #000;
  background-color: #efefef;
}

.article header figure {
  margin: 0 0 10px 0;
  overflow: hidden;
}

.article header figure img {
  position: relative;
  xwidth: 100%;
}

.article-utils {
  margin: 0 0 10px 0;
  padding: 5px 0;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

p.article-date {
  float: left;
  margin: 5px 0;
  color: #999;
  background-color: transparent;
  font-size: 16px;
  line-height: 16px;
}

.article-utils > div {
  float: right;
}

.article-utils a {
  margin: 0 0 0 5px;
}

.article-utils a.print-icon {
  float: right;
  width: 32px;
  height: 32px;
  color: inherit;
  background: url("images/print-icon.jpg") no-repeat scroll left top
    rgba(0, 0, 0, 0);
}

.article-utils a.print-icon:hover {
  color: inherit;
  background: url("images/print-icon.jpg") no-repeat scroll left bottom
    rgba(0, 0, 0, 0);
}

.article-utils a.comment-icon {
  float: right;
  width: 32px;
  height: 32px;
  text-align: center;
  font-size: 13px;
  line-height: 28px;
  color: #fe9900;
  background: url("images/comment-icon.jpg") no-repeat scroll left top
    rgba(0, 0, 0, 0);
}

.article-utils a.comment-icon:hover {
  color: #fe9900;
  background: url("images/comment-icon.jpg") no-repeat scroll left bottom
    rgba(0, 0, 0, 0);
}

.taxonomy {
  margin: 0 0 10px 0;
  overflow: hidden;
}

.taxonomy p {
  font-size: 14px;
  line-height: 16px;
}

/* Comments
	------------------------------*/
#article-comments {
  margin: 0 0 20px 0;
}

.quip-comment-alt {
  color: #444;
  background-color: #efefef;
}

/* Events
------------------------------*/
.eventlogo {
  min-height: 135px;
  text-align: center;
}

#sidecolumn .eventlogo {
  min-height: 70px;
}

.eventlogo img {
  max-width: 60%;
}

.eventvideo {
  position: relative;
  padding-bottom: 52.75%;
  overflow: hidden;
}

.eventvideo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sponsor-thumb {
  min-height: 80px;
}

#event-sponsors {
  text-align: left;
}

#event-sponsors .column2,
#event-sponsors .column4 {
  xfloat: left;
}

.speaker-thumb {
  min-height: 230px;
  float: left;
}

.speaker-thumb img {
  max-width: 140px;
}

.speaker-thumb span {
  clear: both;
  display: block;
  padding: 3px 0;
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  color: #999;
  background-color: inherit;
}

.mapmarker {
  width: 200px;
  height: 60px;
}

#event-agenda {
  margin: 0 10px 10px 10px;
}

#event-agenda .day-links {
  float: right;
}

#event-agenda .section-head {
  margin: 5px 0 0 0;
}

#event-agenda .section-head a.btn {
  /* float: none; */
}

.day-links a.day-link {
  float: left;
  margin: 5px;
  padding: 3px 10px;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: #fff;
  background-color: #999;
}

.day-links a.day-link.selected {
  color: #fff;
  background-color: #4389c9;
}

.event-session {
  margin: 5px 0;
  padding: 10px 5px;
  overflow: hidden;
}

.session-time {
  float: left;
  width: 20%;
}

.session-details {
  float: left;
  width: 80%;
}

.section-head h1,
.event-session h2 {
  padding: 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

.session-session {
  color: #000;
  background-color: #efefef;
  border-top: 1px solid #000;
}

/* Footer
------------------------------*/
footer {
  clear: both;
  margin: 10px 0 0 0;
  color: #444;
  background-color: #ccc;
  overflow: hidden;
}

.footer-head {
  xborder-bottom: 1px solid #000;
  xborder-top: 2px solid #000;
  margin: 5px 10px;
  padding: 5px;
  position: relative;
  text-align: left;
}

.footer-head h1 {
  display: inline;
  font-size: 18px;
  line-height: 24px;
}

footer ul.footer-nav {
  list-style: none outside none;
  margin: 0;
  text-align: left;
}

footer ul.content {
  margin: 0;
  list-style-position: inside;
  text-align: left;
}

footer li a {
  display: block;
  padding: 5px 15px;
  font-size: 13px;
  line-height: 18px;
}

footer li a:hover {
  color: #444;
  background-color: #fff;
}

footer a.btn {
  float: left;
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

#site-alert {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 300px;
  padding: 20px;
  color: #fff;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
  font-size: 14px;
  text-align: left;
  overflow: hidden;
  z-index: 100;
}

#site-alert a {
  color: #ffe710;
  background-color: rgba(0, 0, 0, 0);
}

.back-to-top {
  position: fixed;
  display: none;
  right: 0;
  bottom: 0;
  padding: 15px 20px;
  color: #fff;
  background-color: #666;
  font-size: 20px;
  z-index: 10;
}

.back-to-top:hover {
  color: #fff;
  background-color: #999;
}

/* Accordion
----------------------------------*/
.panel-group .panel {
  margin-bottom: 0.5rem;
}

.panel-heading {
  color: #fff;
  color: #444;
}

.panel .panel-title {
  margin: 0;
  font-size: 1rem;
  line-height: 2rem;
  font-weight: 400;
}

.panel-title a {
  display: block;
  color: #fff;
  background-color: transparent;
}

.panel-body {
  padding: 0.25rem;
  color: #444;
  background-color: white;
}

.panel-body label {
  margin: 1rem 0;
  font-size: 1.2rem;
  line-height: 1.2rem;
  overflow: hidden;
}

.panel-body input.checkbox {
  float: left;
}

.panel-body .checkbox-label {
  float: left;
  width: 200px;
}

.panel-body button.btn {
  margin: 1rem 0;
}

.pull-right {
  padding-left: 0.7%;
}

.collapse.in {
  display: block;
}

.collapse {
  display: none;
}

.glyphicon {
  position: relative;
  top: 0.15rem;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-chevron-right::before {
  content: "\25b6";
}

.glyphicon-chevron-down::before {
  content: "\25bc";
}

/* Media queries - desktop
------------------------------*/
@media screen and (min-width: 1021px) {
  #maincolumn {
    float: left;
    width: 640px;
    overflow: hidden;
  }

  #sidecolumn {
    float: left;
    width: 320px;
    overflow: hidden;
  }

  .column1 {
    width: 160px;
  }

  #channel-nav.column.column1,
  #section-nav.column.column1,
  #company-nav.column.column1,
  #subs-footer.column.column1 {
    width: 25%;
  }

  .column2 {
    width: 320px;
  }

  .column3 {
    width: 480px;
  }

  .column4 {
    width: 640px;
  }

  .column5 {
    width: 800px;
  }

  .column6 {
    width: 960px;
  }

  .column7 {
    width: 1120px;
  }

  .column8 {
    width: 1280px;
  }

  #mainnav {
    clear: both;
    float: none;
    margin: 5px 0 10px 0;
    overflow: hidden;
  }

  #mainnav ul li {
    width: 100%;
  }

  #mainnav li#subnav-home {
    display: none;
  }

  #mainnav ul li a.subnav {
    display: none;
  }

  #mainnav div {
    position: relative;
    display: block;
    width: auto;
    overflow: hidden;
    color: #fff;
    background-color: transparent;
    z-index: 0;
    direction: ltr;
    border: none;
  }

  #mainnav ul.submenu {
    margin: 0 10px;
    list-style: none;
    color: #fff;
    background-color: #000;
    overflow: hidden;
  }

  #mainnav ul.submenu li {
    float: left;
    width: 14.25%;
    direction: ltr;
  }

  #mainnav ul.submenu li a {
    color: #fff;
    background-color: #000;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
  }

  #mainnav ul.submenu li a:hover {
    color: #fff;
    background-color: #999;
  }
}

/* Media queries - tablet
------------------------------*/
@media screen and (min-width: 661px) and (max-width: 1020px) {
  #accountnav li#nav-home {
    display: none;
  }

  #maincolumn {
    float: left;
    width: 640px;
    overflow: hidden;
  }

  #sidecolumn {
    float: left;
    width: 640px;
    overflow: hidden;
  }

  .column1 {
    width: 160px;
  }

  .column2 {
    width: 320px;
  }

  .column3 {
    width: 480px;
  }

  .column4 {
    width: 640px;
  }

  .column5,
  .column6,
  .column7,
  .column8 {
    width: 640px;
  }
}

/* Media queries - mobile to small tablet
------------------------------*/
@media screen and (max-width: 660px) {
  #logo {
    float: none;
    max-width: 100%;
    margin: 0;
    text-align: center;
  }

  #logo img {
    width: auto;
    margin: 0 auto;
  }

  #accountnav {
    margin-right: 10px;
  }

  #mainnav ul li,
  #accountnav ul li {
    direction: ltr;
  }

  #accountnav li#nav-home {
    display: none;
  }

  #accountnav div#search {
    margin-left: -60px;
  }

  #mainnav div#channelwrap {
    xwidth: 300px;
  }

  #maincolumn {
    float: left;
    width: 320px;
    overflow: hidden;
  }

  #sidecolumn {
    float: left;
    width: 320px;
    overflow: hidden;
  }

  .column1 {
    width: 160px;
  }

  .column2 {
    width: 320px;
  }

  .column3,
  .column4,
  .column5,
  .column6,
  .column7,
  .column8 {
    width: 320px;
  }

  .boxLeft,
  .boxRight,
  p.quoteLeft,
  p.quoteRight,
  .imgLeft,
  .imgRight {
    float: none;
    width: auto;
    margin: 0 0 10px 0;
  }

  .imgLeft,
  .imgRight,
  .imgCenter {
    max-width: 300px;
  }

  .imgLeft img,
  .imgRight img,
  .imgCenter img {
    width: 100%;
  }

  ul.event-nav {
    border-bottom: none;
  }

  ul.event-nav li {
    float: none;
  }

  ul.event-nav a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  .gallery-img img {
    width: 100%;
    height: auto;
  }
}
